<?php
class flow_account_detailClassModel extends flowModel
{
	
	
  public function flowrsreplace($rs)
    {

        $url=$_SERVER['HTTP_HOST'];

         foreach ($rs as $k => &$v) {
  

            switch ($k) {
                case 'opt_type':
                    if($v == 1) {
                        $v = '收入';
                      
                    } else if($v == 2) {
                        $v = '支出';
                    } else {
                        $v = '';
                    }
                    break;
                case 'trans_numb':
                   // $v="<a href='/task.php?a=p&num=oafk&mid=44' target='_blank'>$v </a>";

                $v= "<a href='javascript:;' onclick='openxiangs(\'付款单\',\'oafk\',44)'>$v</a>";
                    break;
            }
           
        }
        return $rs;
    }

	
}

